<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="DiagnosticTest" style="" loadtype=""
        scroll.type="None" control.location="0,0" control.size ="800,480"
        control.backcolor="225,237,243">

    <layer type="UILayer" name="WhitePanel" control.location="19,50" control.size="762,370"
      border.style="BORDER_SOLID" border.width="2" border.color="160,167,175"
      control.backcolor="255,255,255"/>

    <layer type="UILayer" name="InstrumentDiagnostic" style="800x480_MainResource.dlg.xml#TitleStyle"
           control.location="30, 51" control.size="600, 40" text.text1.caption="Diagnostic Test"
           fill.solidcolor="255,255,255" />

    <layer type="UILayer" name="TitleLine"
           control.location="30, 90" control.size="740, 1" control.backcolor="0,0,0"
           fill.solidcolor="140,140,140" border.style="BORDER_NONE"
           />

    <layer type="UILayer" name="PleasWaitMessage" control.location="100,100" control.size="600, 30"
           text.text1.caption="Please wait while the instrument is performing the diagnostic test..." style="800x480_MainResource.dlg.xml#LabelStyle"
           />

    <layer type="UILayer" name="UserProgressLabel" control.visible="false"
           control.location="150,140" control.size="500, 30" border.style="BORDER_NONE"
           text.itemcount="1" text.text1.caption="User Interaction Test" fill.solidcolor="255,255,255"
           text.text1.color="0,0,0" text.text1.halignment="center" text.text1.valignment="center" text.text1.fontstyle="regular"
           />

    <layer type="UILayer" name="UserDiagProgressBar_Back" control.visible="false"
           control.location="150,180" control.size="502, 32" control.backcolor="0, 0, 0"
           border.style="BORDER_SOLID" border.color="0,0,0" border.width="1"
           fill.style="FILL_SOLID" fill.solidcolor="255, 255, 255"
           />

    <layer type="UIProgressBar" name="UserDiagProgressBar_Front" control.visible="false"
           control.location="151,181" control.size="500, 30" control.backcolor="255, 255, 255"
           uiprogressbar.totalitem="20"
           />

    <layer type="UILayer" name="IHCProgressLabel" control.visible="false"
           control.location="150,230" control.size="550,50"
           text.text1.multiline="true" fill.solidcolor="255,255,255"
           text.itemcount="1" text.text1.caption=""
           text.text1.color="0,0,0" text.text1.halignment="center" text.text1.valignment="center"
           text.text1.fontstyle="regular"
           />

    <layer type="UILayer" name="DiagnosticProgressBar_Back" control.visible="false"
           control.location="150,290" control.size="502, 32" control.backcolor="0, 0, 0"
           border.style="BORDER_SOLID" border.color="0,0,0" border.width="1"
           fill.style="FILL_SOLID" fill.solidcolor="255, 255, 255"
           />

    <layer type="UIProgressBar" name="DiagnosticProgressBar_Front" control.visible="false"
           control.location="151,291" control.size="500, 30" control.backcolor="255, 255, 255"
           uiprogressbar.totalitem="20"
           />

  </body>
</BlueJayGUI>
